Package python-pyopengl

This package is released with dual support for Python 2 and Python 3. To move things forward, you can start making dependent packages use the Python 3 version.


See python-pyopengl in the Fedora Pagure, or go directly to the corresponding spec file.

Bugs

RPMs

  • python2-pyopengl-3.1.1a1-20.fc32
    • × libpython2.7.so.1.0()(64bit)
    • × python(abi) = 2.7
  • python3-pyopengl-3.1.1a1-20.fc32
    • python(abi) = 3.8
  • python3-pyopengl-tk-3.1.1a1-20.fc32
    • python(abi) = 3.8
    • python3-tkinter
    • python3-tkinter = 3.8.0-1.fc32

Groups

Maintainers